@charset "utf-8";
/* CSS Document */
/**/html, body {
	width: 100%; height: 100%;
}

body {
	font-size: 70%;
	font-family: Verdana;
}
input.inputtext, textarea.inputtextarea, select.inputselect, input.inputcheckbox,
input.inputradio, input.inputfile, input.inputbutton, input.inputbodybutton {
	font-family:Verdana; 
	font-size:11px;
}

input.inputfield, input.inputbuttonflat, input.inputbuttonS {
	font-family:Arial; 
	/*font-weight: bold; */
	font-size:12px;
	background-color:#FFFFFF;
}


input.inputfield {
	/*color:blue; */
	background-repeat:repeat;
	border: solid 1px #333333 ;
	background-color:#FFFF33;
	text-align:right;
}

input.inputfield3, input.inputbuttonflat, input.inputbuttonS {
	font-family:Verdana ; 
	font-weight: bold ; 
	font-size:12px ;
	background-color:#FFFF33;
}

input.inputfield3 {
	/*color:blue; */
	background-repeat:repeat;
	border: solid 1px #333333 ;
	background-color:#FFFF33;
	text-align:right;
}

input.inputfield2, input.inputbuttonflat, input.inputbuttonS {
	font-family:Verdana; 
	/*font-weight: bold; */
	font-size:21px;
	background-color:#FFFF33;
}

input.inputfield2 {
	color:blue;
	background-repeat:repeat;
	border: solid 1px #333333 ;
	background-color:#FFFF33;
	text-align:right;
}


input.inputbuttonflat, input.inputbutton { 
	/*color:#929292; 
	background-color:#EFEFEF; 
	border: solid 1px #0033FF;*/
}

input.inputbuttonS {
	font-weight:bold;
}

input.inputbutton_update {
	color:blue;
	/*width:'10;*/
}
input.inputdata {
	/*color:blue; */
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFFFF;
	text-align:right;
}


input.inputdata1 {
    /*color:#99FF00;*/
	font-family:Verdana; 
	font-size:11px;
	border: solid 1px #333333;
	background-color:#FFFFFF;
	text-align:right;
}

input.inputdata_oke {
    /*color:#99FF00;*/
	border: solid .5px #999999;
	font-family:Arial; 
	font-size:12px;	
	background-color:#FFFFFF;
}

input.inputdata_oke:focus { 
    font-family:Arial; 
	/*font-weight: bold; */
	font-size:12px;
	background-color:#CCFF99;/*:yelow;*/
}

input.inputdata_oke1 {
    /*color:#99FF00;*/
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFFFF;
	text-align:center;
}

input.inputdata_oke2 {
    /*color:#99FF00;*/
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFF99;
	text-align:center;
}


input.inputdata_oke3 {
    /*color:#99FF00;*/
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFF99;
}
input.inputdata_tengah_kuning {
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFF99;
	text-align:center;
}
input.inputdata_kanan_kuning {
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFF99;
	text-align:right;
}
input.inputdata_kiri_kuning {
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFF99;
	text-align:left;
}
input.inputdata_tengah_putih {
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFFFF;
	text-align:center;
}
input.inputdata_kanan_putih {
	/*font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFF33;*/
	text-align:right;
}
input.inputdata_kanan_putih:focus{
    background-color:#CCFF99;
	/*color:#1c1c1c;
	//background:#fff;#FFFF33;box-shadow:0 0 5px rgba(0,0,0,0.7);*/
}
input.inputdata_kiri_putih {
	font-family:Verdana; 
	font-size:12px;
	border: solid 1px #333333;
	background-color:#FFFFFF;
	text-align:left;
}

input.inputdata_tanpaline{
  text-align:right;
  border: none;
  /*border-bottom: 1px solid blue;
  border-top: 1px solid blue;
  border-left: 1px solid blue;
  border-right: 1px solid blue;
  font-family: Verdana;
  font-size: 11px;*/
  background: transparent;  
}

input.inputdata_tanpalinedis{
  text-align:right;
  border: none;
  color:#000099;
  
  /*font-family: Verdana;
  font-size: 11px;*/
  background: transparent; 
}
input.inputdata_tanpalinedistot{
 /* text-align:right;*/
  border: none;
  /*color:#000099;
  font-weight:bold;
  font-family: Verdana;
  font-size: 11px;*/
  background: transparent; 
}
input.inputdata_tanpalinedistot:focus{
 /* text-align:right;*/
  border: none;
  /*color:#000099;
  font-weight:bold;
  font-family: Verdana;
  font-size: 11px;*/
  background: #FFFFFF; 
}
input.inputdata_tanpaline:focus { 
  /*outline: none;border-color: #51CBEE;*/
  color:#990000;
  border-bottom: 1px solid red;
  border-top: 1px solid red;
  border-left: 1px solid red;
  border-right: 1px solid red;
  background:#FFFFFF; 
}

input.inputdata_yellow{
  text-align:right;
  border: none;
  border-bottom: 1px solid yellow;
  border-top: 1px solid yellow;
  border-left: 1px solid yellow;
  border-right: 1px solid yellow;
  /*font-family: Verdana;
  font-size: 11px;*/
  background: transparent;  
}
input.inputdata_yellow:focus { 
  /*outline: none;border-color: #51CBEE;*/
  color:#990000;
  border-bottom: 1px solid red;
  border-top: 1px solid red;
  border-left: 1px solid red;
  border-right: 1px solid red;
  background:yellow;/*#FFFFFF; */
}
input.inputdata_green{
  text-align:left;
  border: none;
  border-bottom: 1px solid yellow;
  border-top: 1px solid yellow;
  border-left: 1px solid yellow;
  border-right: 1px solid yellow;
  background: transparent;  
}
input.inputdata_green:focus { 
  color:#990000;
  border-bottom: 1px solid red;
  border-top: 1px solid red;
  border-left: 1px solid red;
  border-right: 1px solid red;
  background:#EDFDE8;
}
textarea.textarea_styled1 {
  resize: none;
  border: none;
  border-bottom: 1px solid yellow;
  border-top: 1px solid yellow;
  border-left: 1px solid yellow;
  border-right: 1px solid yellow;
  /**/font-family: Verdana;
  font-size: 12px;
  background: transparent;
}
textarea.textarea_styled1:focus {
  color:#990000;
  border-bottom: 1px solid red;
  border-top: 1px solid red;
  border-left: 1px solid red;
  border-right: 1px solid red;
  background:#EDFDE8; 
}
input.inputdata_linebawahputus{
  display: block;
  border: none;
  color: #333;
  background: transparent;
  font-weight:bold;
  border-bottom: 1px solid green;/*dotted black*/
  /*border-right: 1px solid green;dotted black*/
  padding: 5px 2px 0 2px;
}

input.inputdata_linebawahputus:focus { 
  outline: none;
  color:#990000;
  border-color: #51CBEE;
}

textarea.textarea_styled {
	
	resize: none;
	display: block;
    border: none;
    color: #333;
    background: transparent;
    font-weight:bold;
    border-bottom: 1px solid green;
    padding: 5px 2px 0 2px;
}
textarea.textarea_styled:focus { 
  outline: none;
  /*background-color:#333333;*/
  color:#990000;
  border-color: #51CBEE;
}
/* site logo */
.site-logo {
	font: normal 30px/100% 'Copse', Tahoma, sans-serif;/*Georgia, serif;
	text-transform: lowercase;: #0066CC;*/
	color:#990000;
	text-shadow: -1px -1px white, 3px 3px #0066CC;
	margin: 0 0 10px;
}
.site-logo a {
	color: #603913;
	text-decoration: none;
}
.site-logo a:hover {
	color: #000;
}
input.inputdata121{
background: rgb(238, 238, 238) none repeat scroll 0%; 
-moz-background-clip: -moz-initial; 
-moz-background-origin: -moz-initial;
-moz-background-inline-policy: -moz-initial;
color: rgb(34, 34, 34); 
font-style: italic;
}


/* site error */
.site-error {
	font: normal 15px/100% 'Copse', Tahoma, sans-serif;/*Georgia, serif;
	text-transform: lowercase;: #0066CC;text-shadow: -1px -1px white, 3px 3px #0066CC;*/
	color:#990000;
	
	margin: 0 0 5px;
}
.site-error a {
	color: #603913;
	text-decoration: none;
}
.site-error a:hover {
	color: #000;
}


/* site niki */
.site-niki {
	font: normal 30px/100% 'Copse',  Georgia, serif;/*Tahoma,sans-serif;
	text-transform: lowercase;: #0066CC;text-shadow: -1px -1px white, 3px 3px #0066CC;*/
	color:blue;
	
	margin: 0 0 5px;
}